extends ../../views/layout

block content
  if message && message.length
    strong #{message}
  h2 Вход в личный кабинет 
  form(name="login", action='/login', method="post")
     input#inputSPSerch(type='text', name="email", placeholder='E-mail')
     br
     input#inputCount(type="password", name="password", placeholder='Пароль')
     br
     input(type="submit", value="Вход")
  br
  a(href='/auth/facebook')
    span(class="fa fa-facebook") 
    | Facebook
  br
  a(href='/signup') Регистрация
  br
  br
  a(href='/') На главную страницу
  br
  br
  br
  br
  script(src='http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js')
  script(src='/javascripts/taffy-min.js')
  script(src='/javascripts/passportFrontEnd.js')